@charset "UTF-8";
/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  .intro {
    padding: 100px 0;
  }
  .intro h1, .title__h2 {
    font-size: 30px;
  }
  .price .row .col-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
            flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .reviews {
    padding-bottom: 100px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .nav__list {
    z-index: 1;
    display: none;
    padding: 20px 0;
    margin-right: 0;
    background: #fff;
    position: absolute;
    top: 0;left: 0;right: 0;
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
  }
  .nav__iten {
    text-align: center;
  }
  .nav__iten:not(:last-child) {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .navbar-toggle {
    display: block;
  }
  .intro {
    padding: 60px 0;
  }
  .intro .row .col-6,
  .contacts .col-6 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .intro__item {
    text-align: center;
  }
  .form {
    margin: 0 auto;
  }
  .intro__img {
    display: none;
  }
  .title {
    text-align: center;
  }
  .vantage .row .col-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .vantage .row .col-4:not(:last-child) {
    margin-bottom: 15px;
  }
  .vantage__title {
    font-size: 18px;
  }
  .price {
    padding: 60px 0 30px;
  }
  .price .row .col-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .contacts__item {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .contacts__text {
    text-align: center;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .intro h1, .title__h2 {
    font-size: 24px;
  }
  .price .row .col-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .price__item {
    margin-bottom: 15px;
  }
  .price__txt span {
    font-size: 18px;
  }
  .map {
    height: 280px;
  }
  .footer {
    padding: 20px 0;
  }
  .footer .container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .footer p {
    width: 100%;
    text-align: center;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  .logo img {
    width: 82px;
  }
  .nav__tel {
    padding-left: 0;
  }
  .nav__tel:before {
    content: none;
  }
  .form {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .form__field, .forn__btn {
    width: 100%;
  }
  .contacts__item {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  .container {
    width: 750px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .container {
    width: 970px;
  }
  .nav__list {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  .container {
    width: 1170px;
  }
}